Bug 582241 - [RHEL 4.7] oprofile doesn't work with Nehalem (kernel support) [rhel-4.8.z]
Summary: [RHEL 4.7] oprofile doesn't work with Nehalem (kernel support) [rhel-4.8.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel
Version: 4.7
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Vitaly Mayatskikh
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Depends On: 509423
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-14 13:27 UTC by RHEL Product and Program Management
Modified: 2013-01-11 02:55 UTC (History)
18 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-05 13:05:43 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2010:0394 normal SHIPPED_LIVE Important: kernel security, bug fix, and enhancement update 2010-05-05 13:05:05 UTC

Description RHEL Product and Program Management 2010-04-14 13:27:12 UTC
This bug has been copied from bug #509423 and has been proposed
to be backported to 4.8 z-stream (EUS).

Comment 3 Vitaly Mayatskikh 2010-04-20 08:32:27 UTC
Committed in 89.0.25.

Comment 5 John Villalovos 2010-04-27 17:06:11 UTC
Hopefully the oprofile userspace gets updated as a z-stream also, otherwise it won't be as useful.

Comment 11 errata-xmlrpc 2010-05-05 13:05:43 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2010-0394.html


Note You need to log in before you can comment on or make changes to this bug.